Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

* Updated templates to use Lift 2.5-M1

  • Loading branch information...
commit 5586e07b16ea267e1620e5f7c76f1080f8b323a8 1 parent 7b8222e
@fmpwizard fmpwizard authored
View
4 scala_29/lift_basic/build.sbt
@@ -15,11 +15,11 @@ seq(com.github.siasia.WebPlugin.webSettings :_*)
scalacOptions ++= Seq("-deprecation", "-unchecked")
libraryDependencies ++= {
- val liftVersion = "2.5-SNAPSHOT"
+ val liftVersion = "2.5-M1"
Seq(
"net.liftweb" %% "lift-webkit" % liftVersion % "compile",
"net.liftweb" %% "lift-mapper" % liftVersion % "compile",
- "net.liftmodules" %% "lift-jquery-module" % (liftVersion + "-1.0-SNAPSHOT"),
+ "net.liftmodules" %% "lift-jquery-module" % (liftVersion + "-1.0"),
"org.eclipse.jetty" % "jetty-webapp" % "7.5.4.v20111024" % "container; test",
"ch.qos.logback" % "logback-classic" % "1.0.6",
"org.specs2" %% "specs2" % "1.12.1" % "test",
View
4 scala_29/lift_blank/build.sbt
@@ -15,10 +15,10 @@ seq(com.github.siasia.WebPlugin.webSettings :_*)
scalacOptions ++= Seq("-deprecation", "-unchecked")
libraryDependencies ++= {
- val liftVersion = "2.5-SNAPSHOT"
+ val liftVersion = "2.5-M1"
Seq(
"net.liftweb" %% "lift-webkit" % liftVersion % "compile",
- "net.liftmodules" %% "lift-jquery-module" % (liftVersion + "-1.0-SNAPSHOT"),
+ "net.liftmodules" %% "lift-jquery-module" % (liftVersion + "-1.0"),
"org.eclipse.jetty" % "jetty-webapp" % "7.5.4.v20111024" % "container; test",
"ch.qos.logback" % "logback-classic" % "1.0.6",
"org.specs2" %% "specs2" % "1.12.1" % "test"
View
2  scala_29/lift_json/build.sbt
@@ -13,7 +13,7 @@ resolvers ++= Seq("snapshots" at "http://oss.sonatype.org/content/repositori
scalacOptions ++= Seq("-deprecation", "-unchecked")
libraryDependencies ++= {
- val liftVersion = "2.5-SNAPSHOT"
+ val liftVersion = "2.5-M1"
Seq(
"net.liftweb" %% "lift-json" % liftVersion % "compile",
"ch.qos.logback" % "logback-classic" % "1.0.6",
View
4 scala_29/lift_mvc/build.sbt
@@ -15,11 +15,11 @@ seq(com.github.siasia.WebPlugin.webSettings :_*)
scalacOptions ++= Seq("-deprecation", "-unchecked")
libraryDependencies ++= {
- val liftVersion = "2.5-SNAPSHOT"
+ val liftVersion = "2.5-M1"
Seq(
"net.liftweb" %% "lift-webkit" % liftVersion % "compile",
"net.liftweb" %% "lift-mapper" % liftVersion % "compile",
- "net.liftmodules" %% "lift-jquery-module" % (liftVersion + "-1.0-SNAPSHOT"),
+ "net.liftmodules" %% "lift-jquery-module" % (liftVersion + "-1.0"),
"org.eclipse.jetty" % "jetty-webapp" % "7.5.4.v20111024" % "container; test",
"ch.qos.logback" % "logback-classic" % "1.0.6",
"org.specs2" %% "specs2" % "1.12.1" % "test",
Please sign in to comment.
Something went wrong with that request. Please try again.